Comment 11 for bug 1272788

James Qiang (shijialee) wrote :

I concurred with Ruben Laban. It is annoying and I didn't expect to find this behavior from the bug list. After all, Trusty is LTS..

Dimitri's third proposal seems to be perfect to me - no bug for upgrading from precise. and neither for the trusty user.

* (possibly) ship reload signal stanza in the .override file (precise upstart will ignore override, trusty upstart will use it)